function [ first, last ] = get_frame_range (self)
    % [ first, last ] = GET_FRAME_RANGE (self)
    %
    % Return frame range corresponding to stored timestamps
    %
    % Input:
    %  - self = @GroundTruthDatabase instance
    %
    % Output:
    %  - first = first frame
    %  - last = last frame
    %
    % Copyright (C) 2011-2012, Rok Mandeljc <rok.mandeljc@fe.uni-lj.si>

    first = 1 + self.frameOffset;
    last = size(self.data, 3) + self.frameOffset;
end
